<?xml version="1.0" encoding="windows-1251"?>
<GrandSmeta>
  <AddZatrats>
    <AddZatrGlava Glava="8">
      <AddZatr Caption="Временные" Value="1,8" Options="Percent InSmr"/>
    </AddZatrGlava>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13">
      <AddZatr Caption="Непредвиденные затраты" Value="2" Options="Percent"/>
    </AddZatrGlava>
    <AddZatrGlava Glava="14"/>
    <AddZatrGlava Glava="15">
      <AddZatr Caption="НДС" Value="18" Options="Percent" Level="1"/>
    </AddZatrGlava>
  </AddZatrats>
</GrandSmeta>
